Subject: Re: Required offs
From: Akhil P Walia <[email-masked]>
To: sadique k <[email-masked]>
Cc: subir chakma <[email-masked]>, admin <[email-masked]>, "Deeksha J. Dadu" <[email-masked]>
Date: Fri, 6 Feb 2015 23:19:54 +0530 (IST)

Hello, 

If you had exams, why are you asking for leave at such a short notice? 

I cannot accommodate three offs in same week. You can get off one off on 12th Feb. 
For 15th you have night shift so no off is required. 

On 11th you need to check what time is your exam and let us know asap for any possibility of half day etc. Full off is out of question. 

Regards 
Akhil 

----- Original Message ----- 
From: "sadique k" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "subir chakma" <[email-masked]> 
Sent: Friday, February 6, 2015 10:02:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Required offs 

Dear Akhil Sir, 

I would like to bring into your notice that I have my 1st sessional exams scheduled this month. Hence I require leave on 11th , 12th and 15th of this month. 

Best regards 

Sadique Anwar